syncope-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From ilgro...@apache.org
Subject [2/2] syncope git commit: Downgrading AngularJS back to 1.6.6 as WebJARs for 1.6.7 is not working
Date Thu, 30 Nov 2017 07:27:51 GMT
Downgrading AngularJS back to 1.6.6 as WebJARs for 1.6.7 is not working


Project: http://git-wip-us.apache.org/repos/asf/syncope/repo
Commit: http://git-wip-us.apache.org/repos/asf/syncope/commit/5304f2eb
Tree: http://git-wip-us.apache.org/repos/asf/syncope/tree/5304f2eb
Diff: http://git-wip-us.apache.org/repos/asf/syncope/diff/5304f2eb

Branch: refs/heads/master
Commit: 5304f2eb2a02c56e7daf87abaf1b744bd4c04854
Parents: ddaa970
Author: Francesco Chicchiriccò <ilgrosso@apache.org>
Authored: Thu Nov 30 08:27:32 2017 +0100
Committer: Francesco Chicchiriccò <ilgrosso@apache.org>
Committed: Thu Nov 30 08:27:41 2017 +0100

----------------------------------------------------------------------
 pom.xml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/syncope/blob/5304f2eb/pom.xml
----------------------------------------------------------------------
diff --git a/pom.xml b/pom.xml
index f0e2c50..afca95f 100644
--- a/pom.xml
+++ b/pom.xml
@@ -440,7 +440,7 @@ under the License.
     <wicket-bootstrap.version>0.10.16</wicket-bootstrap.version>
     <wicket-chartjs.version>7.0.1</wicket-chartjs.version>
 
-    <angular.version>1.6.7</angular.version>
+    <angular.version>1.6.6</angular.version>
     <angular-ui-router.version>0.3.2</angular-ui-router.version>
     <angular-ui-bootstrap.version>1.3.3</angular-ui-bootstrap.version>
     <angular-ui-select.version>0.19.6</angular-ui-select.version>


Mime
View raw message